//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace InfoModel
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbluser
    {
        public tbluser()
        {
            this.tblnews = new HashSet<tblnews>();
            this.tblslide = new HashSet<tblslide>();
            this.tblsoft = new HashSet<tblsoft>();
            this.tblacc = new HashSet<tblacc>();
        }
    
        public decimal id_user { get; set; }
        public string lname_user { get; set; }
        public string fname_user { get; set; }
        public Nullable<bool> sex_user { get; set; }
        public string username_user { get; set; }
        public string pass_user { get; set; }
        public Nullable<bool> isadmin_user { get; set; }
        public Nullable<bool> isact_user { get; set; }
    
        public virtual ICollection<tblnews> tblnews { get; set; }
        public virtual ICollection<tblslide> tblslide { get; set; }
        public virtual ICollection<tblsoft> tblsoft { get; set; }
        public virtual ICollection<tblacc> tblacc { get; set; }
    }
}
